Subject: Re: Petition for PDP-11 Source Code Licenses

From: Dion <[email-masked]>
Date: Tue, 1 Jul 97 11:25:19 PDT

An excellent idea!  Thanks for letting me know.

I will certainly be your advocate on this.

I just got another request from a guy whom I will
copy here so he can participate. :-)

Dion L. Johnson II  - The Santa Cruz Operation, Inc.              [email-masked]
Internet Way of Computing - Java - Technical Tools 
400 Encinal St.  Santa Cruz, CA 95061    FAX: 408-427-5417  Voice: 408-427-7565

	From sco.sco.com!henry.cs.adfa.oz.au!wkt Mon Jun 30 18:51:46 1997
	From: Warren Toomey <[email-masked]>
	Subject: Petition for PDP-11 Source Code Licenses
	To: [email-masked]
	Date: Tue, 1 Jul 1997 11:04:36 +1000 (EST)
	
	Hi Dion,
	I thought I should let you know that I'm organising a formal petition
	to SCO about PDP-11 UNIX source code licenses, rather than perpetually
	hassling you about it. The in-progress petition is at
	
		http://minnie.cs.adfa.oz.au/PUPS/petition.html
	
	and your comments on it are very much appreciated. We really want to work
	with SCO on this & appreciate SCO's efforts to date with the Lions Book
	and the binary licenses to 5th, 6th and 7th Edition.
	
	At a later date, when the petition's ``fully signed'', we will make a
	formal presentation of the petition to SCO.
	
	Cheers,
		Warren